# Generated by Django 3.1.2 on 2020-10-31 22:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_logger'),
    ]

    operations = [
        migrations.AlterField(
            model_name='logger',
            name='create_date',
            field=models.DateField(verbose_name='Дата'),
        ),
    ]
